Skip to navigation

List applications

Beta
View as MarkdownOpen in Claude
Lists boarding applications with pagination.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

pageintegerOptionalDefaults to 1
The page number to return, starting at 1.
limitintegerOptionalDefaults to 20
The number of applications per page.

Response

A page of applications.
successboolean
Whether the request succeeded.
messagestring or null

A human-readable result message.

traceIdstring or null
The trace identifier for the request, useful for support.
dataobject or null
The page of applications.

Errors

401
Unauthorized Error
500
Internal Server Error